import {useEffect} from 'react'
import UserCard from "./components/UserCard";
import UserCell from "./components/UserCell";
import TabBar from "@/components/TabBar";

function User() {

  useEffect(() => {
  }, []);
  return (
    <div style={{ backgroundColor: '#ffefef', height: '100vh'}}>
      <div className={'fixed w-full'}>
        <UserCard />
        <UserCell />
        <TabBar/>
      </div>
    </div>
  )
}

export default User
